body {
  background-color: #000000;
}
.help {
  background-image: url('/static_browser/home/image/help/help_banner_1.png');
  background-repeat: no-repeat;
  background-size: 100% auto;
}
.free {
  position: absolute;
  background: url(/static_browser/user/image/public/target.gif) no-repeat;
  width: 0.7rem;
  height: 0.2rem;
  background-size: 100%;
  color: #fff;
  line-height: 0.2rem;
  font-size: 0.12rem;
  text-align: center;
  right: -5px;
  top: -14px;
}
.flexbox {
  display: -webkit-box;
  /* 老版本语法: Safari, iOS, Android browser, older WebKit browsers. */
  display: -moz-box;
  /* 老版本语法: Firefox (buggy) */
  display: -ms-flexbox;
  /* 混合版本语法: IE 10 */
  display: -webkit-flex;
  /* 新版本语法: Chrome 21+ */
  display: flex;
  /* 新版本语法: Opera 12.1, Firefox 22+ */
}
.flexbox-column {
  flex-direction: column;
}
.flexbox-center {
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.flexbox-base {
  -webkit-box-align: baseline;
  -moz-box-align: baseline;
  -ms-flex-align: baseline;
  -webkit-align-items: baseline;
  align-items: baseline;
}
.flexbox-middle {
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.flexbox-between {
  -webkit-box-pack: space-between;
  -moz-box-pack: space-between;
  -ms-flex-pack: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.flexbox-end {
  -webkit-box-align: flex-end;
  -moz-box-align: flex-end;
  -ms-flex-align: flex-end;
  -webkit-align-items: flex-end;
  align-items: flex-end;
}
.flexbox-start {
  -webkit-box-align: flex-start;
  -moz-box-align: flex-start;
  -ms-flex-align: flex-start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}
.flexbox-wrap {
  flex-wrap: wrap;
}
.search-box {
  position: relative;
}
.search-box img {
  width: 100%;
  height: 330px;
  margin-top: -70px;
}
.search-box .search-bar {
  position: absolute;
  top: 60px;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}
.search-box .search-bar .form-search {
  display: flex;
  justify-content: center;
  height: 100%;
  margin-top: 60px;
}
.search-box .search-bar .form-search .search-text input {
  width: 564px;
  height: 50px;
  background: #ffffff;
  box-shadow: -0.19px 0.98px 8px 0px rgba(54, 155, 198, 0.14);
  padding-left: 16px;
}
.search-box .search-bar .form-search .search-text ::-webkit-input-placeholder {
  color: #C6C6C6;
}
.search-box .search-bar .form-search .search-btn {
  width: 138px;
  height: 50px;
  line-height: 50px;
  font-size: 16px;
  box-shadow: -0.19px 0.98px 8px 0px rgba(54, 155, 198, 0.14);
}
.con-main {
  position: relative;
  z-index: 12;
  top: -103px;
  padding: 0.2rem;
  background-color: #ffffff;
  max-width: 1500px;
  margin: 0 auto;
}
.con-main .type-box {
  padding: 0.15rem 0;
  border-bottom: 0.01rem solid #ecf1f5;
}
.con-main .type-box .type-lt {
  font-size: 0.14rem;
  font-weight: 400;
  color: #858586;
  padding-left: 0.08rem;
  margin-right: 0.4rem;
  white-space: nowrap;
  padding: 0.1rem 0.25rem 0.1rem 0.08rem;
}
.con-main .type-box .type-item {
  margin-right: 0.4rem;
  min-width: 120px;
  max-width: 140px;
  display: inherit;
  margin-bottom: 0.1rem;
}
.con-main .type-box .type-item.type-item-all {
  width: unset;
}
.con-main .type-box .type-item span {
  display: inline-block;
  max-width: 100%;
}
.con-main .type-box .type-item a {
  display: block;
  font-size: 14px;
  font-weight: 400;
  color: #333333;
  padding: 0.1rem 0.25rem;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 100%;
}
.con-main .type-box .type-item a:hover {
  color: #0088fa;
}
.con-main .type-box .item-active a {
  color: #ffffff;
  background: #178dfc;
}
.con-main .type-box .item-active a:hover {
  color: #ffffff;
}
.con-main .type-box .type-list .type-item:last-child {
  margin-right: 0rem;
}
.con-main .plugins-box {
  margin-top: 16px;
  padding: 0;
  flex-wrap: wrap;
}
.con-main .plugins-box .plugins-item {
  width: 3.92rem;
  height: 2rem;
  background: #ffffff;
  border: 0.01rem solid #ecf1f5;
  border-radius: 0.06rem;
  box-shadow: 0px 0px 11.83px 0px rgba(216, 232, 247, 0.36);
  position: relative;
  margin-right: 0.23rem;
  margin-bottom: 0.24rem;
}
.con-main .plugins-box .plugins-item .wrap {
  display: block;
  padding: 0.24rem 0.2rem 0.06rem 0.2rem;
}
.con-main .plugins-box .plugins-item .wrap .plug-name img {
  width: 0.5rem;
  height: 0.5rem;
  margin-right: 0.17rem;
  overflow: hidden;
}
.con-main .plugins-box .plugins-item .wrap .plug-name span {
  font-size: 0.16rem;
  font-weight: 700;
  color: #333333;
}
.con-main .plugins-box .plugins-item .wrap .plug-supply {
  width: 100%;
  margin-top: 0.24rem;
  font-size: 0.14rem;
  font-weight: 400;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.con-main .plugins-box .plugins-item .item-foot {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 0.43rem;
  width: 100%;
  border-top: 0.01rem solid #ecf1f5;
}
.con-main .plugins-box .plugins-item .item-foot .disabled {
  cursor: not-allowed !important;
  color: #aaa !important;
}
.con-main .plugins-box .plugins-item .item-foot .disabled .plug-add {
  color: #aaa !important;
  font-weight: normal !important;
}
.con-main .plugins-box .plugins-item .item-foot .plug-operate {
  height: 100%;
  font-size: 14px;
  cursor: pointer;
}
.con-main .plugins-box .plugins-item .item-foot .plug-operate .plug-btn {
  flex: 1 1;
  font-size: 14px;
  line-height: 16px;
  color: #22314f;
  position: relative;
  padding: 4px 10px;
  text-align: center;
  user-select: none;
  touch-action: manipulation;
}
.con-main .plugins-box .plugins-item .item-foot .plug-operate .plug-btn:not(:first-of-type)::before {
  content: "";
  position: absolute;
  top: -9px;
  left: 0;
  display: inline-block;
  width: 0.01rem;
  height: 0.42rem;
  background-color: rgba(0, 0, 0, 0.06);
}
.con-main .plugins-box .plugins-item .item-foot .plug-operate .plug-btn:hover {
  font-weight: 700;
  color: #0088fa;
}
.con-main .plugins-box .plugins-item:nth-child(3n) {
  margin-right: 0rem;
}
.con-main .plugins-box .plugins-item:hover {
  border: 0.01rem solid #008fd9;
}
.w-1280 {
  width: 1280px;
  margin-left: auto;
  margin-right: auto;
}
.rpa-list {
  display: grid;
  grid-template-columns: repeat(auto-fill, 33.3%);
  padding: 60px 0 0 0;
}
.rpa-list .rpa-box {
  height: 219px;
  margin: 12px 9px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.rpa-list .rpa-box:nth-of-type(3n+3) {
  margin-right: 0;
}
.rpa-box {
  position: relative;
  top: 0;
  display: inline-block;
  background-color: #fff;
  transition: all 0.2s;
  margin-bottom: 0.2rem;
  border: 1px solid #ecf1f5;
  border-radius: 6px;
  box-shadow: 0px 0px 11.83px 0px rgba(216, 232, 247, 0.36);
}
.rpa-box .info {
  padding: 0.2rem;
  display: flex;
  flex-direction: column;
}
.rpa-box .info .top {
  display: flex;
}
.rpa-box .info .left {
  display: inherit;
  margin-right: 0.12rem;
}
.rpa-box .info .left img {
  width: 56px;
  height: 56px;
}
.rpa-box .info .right {
  padding-top: 0.05rem;
}
.rpa-box .info .right .name {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 7px;
  color: #333;
}
.rpa-box .info .right .en {
  color: #858586;
  font-size: 12px;
  margin-bottom: 22px;
  height: 20px;
}
.rpa-box .info .des {
  color: #333333;
  line-height: 20px;
  font-size: 14px;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  height: 60px;
  word-wrap: break-word;
}
.rpa-box .create {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 42px;
  font-size: 14px;
  cursor: pointer;
  color: #333;
  border-top: 1px solid #ECF1F5;
}
.rpa-box .create:hover {
  color: #0088FA;
}
.rpa-box:hover {
  border-color: #008FD9;
}
.rpa-box:hover .create a {
  color: #0088FA;
}
.view_help {
  width: 100%;
  height: 0.79rem;
  background-color: #0088fa;
}
.view-box {
  padding: 0.3rem 0 0.8rem 0;
}
.view {
  background-color: #fff;
  padding: 0.16rem 0.2rem;
}
.view .feikua-btn {
  min-width: 110px;
}
.view .info {
  display: flex;
  border-bottom: 1px solid #ECF1F5;
  padding: 0.36rem 0.4rem;
}
.view .info .left {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.view .info .left img {
  width: 110px;
  height: 110px;
  margin-bottom: 19px;
  border-radius: 4px;
}
.view .info .right {
  margin-left: 50px;
}
.view .info .right .name {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 7px;
}
.view .info .right .en {
  font-size: 14px;
  color: #858586;
  margin-bottom: 35px;
}
.view .info .right .tags {
  display: flex;
}
.view .info .right .tags .tag {
  padding: 0 12px;
  border: 1px solid #EDEEF2;
  font-size: 14px;
  color: #858586;
  height: 24px;
  line-height: 22px;
  border-radius: 12px;
  margin-right: 12px;
}
.view .info .right .des {
  margin-top: 16px;
  color: #333;
  font-size: 18px;
}
.view .tab {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 37px 0;
  margin-bottom: 9px;
}
.view .tab .tab-item {
  display: flex;
  align-items: center;
  font-size: 18px;
  margin: 0 38px;
  padding-bottom: 11px;
}
.view .tab .tab-item .icon {
  margin-right: 12px;
}
.view .tab .tab-item .icon.icon_intro {
  width: 15px;
  height: 16px;
}
.view .tab .tab-item .icon.icon_use {
  width: 18px;
  height: 14px;
}
.view .tab .tab-item .icon.active {
  display: none;
}
.view .tab .tab-item.active {
  border-bottom: 2px solid #0088FA;
  color: #0088FA;
}
.view .tab .tab-item.active .icon {
  display: none;
  color: #0088FA;
}
.view .tab .tab-item.active .active {
  display: block;
}
.view .tab-page {
  padding: 0 40px;
}
.view .tab-page .title {
  font-size: 18px;
  margin-bottom: 17px;
  border-left: 4px solid #0088FA;
  padding-left: 14px;
}
.view .tab-page .text {
  font-size: 14px;
  line-height: 1.5;
}
.view .tab-page .content {
  margin-bottom: 0.3rem;
  word-break: break-word;
  padding-left: 14px;
  font-size: 14px;
}
.view .tab-page .content img {
  max-width: 100%;
  height: auto;
}
.view .tab-page .content.intro {
  min-height: 30px;
}
.view .tab-page .points {
  font-size: 14px;
}
.view .tab-page .charge_describe {
  font-size: 14px;
}
.view .operate {
  display: flex;
  justify-content: center;
  margin-bottom: 0.4rem;
}
.custom {
  padding: 34px 0;
  margin: 30px 0;
  background-color: #fff;
}
.custom h3 {
  font-size: 24px;
  color: #333;
  margin-bottom: 39px;
  text-align: center;
}
.custom .feikua-form {
  padding: 0 170px;
}
.custom .feikua-form ul.ul-title-left li .li-title1 {
  color: #333;
}
.custom .feikua-form ul .li-tip {
  color: #333333;
  font-size: 16px;
}
.custom .feikua-form ul li.li-column {
  margin-bottom: 23px;
}
.custom .qg-textarea-item {
  height: 268px;
  width: 8.78rem;
}
.custom .feikua-form ul li .li-title {
  font-size: 16px;
}
.search-no-result {
  width: 100%;
  padding: 90px;
}
.search-no-result img {
  width: 119px;
  height: 130px;
  margin-bottom: 16px;
}
.search-no-result .text {
  color: #c6c6c6;
  font-size: 14px;
  margin-bottom: 30px;
}
